<?php
declare(strict_types=1);

namespace app\common\model;

use think\Model;

class FengsuShip Extends Model
{
    // 自动写入时间戳字段
    protected $autoWriteTimestamp = true;
    protected $createTime = 'createtime';
    protected $updateTime = 'updatetime';

    protected $type = [
        'createtime'     =>  'timestamp:Y-m-d H:i',
        'updatetime'     =>  'timestamp:Y-m-d H:i',
    ];

    
    //获取最后一条记录
    public static function getLastRecord()
    {
        return self::order('id','desc')->getByName('createtime');
    }
} 
